Subject: bug#62895: Emacs 28.2 NS build segfaults on startup

From: "F. Romage" <[email-masked]>
Date: Sun, 23 Apr 2023 14:52:17 -0400 (EDT)

> On 04/19/2023 11:13 PM Po Lu <[email-masked]> wrote:
> Then would you please show a backtrace from the crash, and also tell
> which version of GNUstep you have installed?  It works for me.

I was using GNUstep base 1.24 and gui 0.24. Upgrading to base 1.28 and gui 0.29 fixed the problem with Emacs 30.0.50 not starting. In fact it's more stable than Emacs 27.2 with the older GNUstep I had been using. I'm still trying to get themes working properly, but everything else seems to work fine. Thanks for providing a reason for upgrading GNUstep, which I had been putting off for several years. I think this bug report can be closed.